[setup]
;------------名称
AppTitle      =  空中出租车3：电影时代    
Ename         = SkyTaxi3TheMovie
;------------主EXE路径                 
AppName       =  Sky Taxi 3.exe
SoftId        = 4095
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-12 14:22:32 
RunNum        =5
isclose       =0
isDirRun      =0
webName=962
